/* done: 17 of 17 strings (100 %) */

/*

SportActivities.strings

TrailRunnerMini

Created by Berbie on 16.02.11.

Copyright 2011 Berbie. All rights reserved.

*/

/* SportActivities -- labels */
/*9LYDRKL*/"training" = "Entrenamiento";
/*CC93C66*/"activityType" = "Actividad";

/* SportActivities -- Kinds */
/*TPMJLTR*/"walking" = "Caminata";
/*TFLLGMD*/"hiking" = "Senderismo";
/*TFWCGPD*/"running" = "Carrera";
/*JTLYPA6*/"nordicWalking" = "Caminata nórdica";
/*9XF4NDE*/"biking" = "Ciclismo";
/*9XF49JQ*/"bikingRace" = "Ciclismo de carrera";
/*TP7KL4X*/"bikingMTB" = "Ciclismo de montaña";
/*TPJNCCK*/"skating" = "Patinaje";
/*JJYGECG*/"swimming" = "Natación";
/*JJRR4FX*/"skiing" = "Esquí";
/*JTMAKT4*/"snowboarding" = "Snowboarding";
/*JTFF4G6*/"skiTouring" = "Esquí alpino";
/*TFCAQEN*/"motorbiking" = "Motociclismo";
/*LGJ9EGG*/"motorbike" = "Moto";
/*JTA9TRK*/"driving" = "Conducción";
